* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    color: inherit;
    text-decoration: none;
}

body,
html {
    width: 100%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}


.site-header .the-nav a,
.site-header .nav-trigger {
    color: #fff;

}

.site-header .nav-panel a{
    color: #000;
}

.pbox {
    padding: 110px 0;
    box-sizing: border-box;
}

.pbox .inner {
    max-width: 846px;
    margin: 0 auto;
}

.pbox .sub-txt {
    font-size: 18px;
    line-height: 1.64;
    text-align: center;
    color: #fff;
}

.pbox .sub-txt p {
    opacity: 0.8;
}

.pbox h2 {
    font-size: 30px;
    margin-bottom: 10px;
    line-height: 1.1;
}

.pbox h3 {
    font-size: 25px;
    line-height: 1.1;

}


.the-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(180deg, #FFE808 0%, #FFEF10 100%);
    color: #000;
    font-size: 20px;
    font-weight: bold;
    width: 324px;
    height: 70px;
    border-radius: 100px;
    box-shadow: inset 0px 0px 17px 8px #FFEB0C;
    position: relative;
    cursor: pointer;
}

.the-btn::before,
.the-btn::after {
    content: '';
    box-sizing: border-box;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border: 2px solid #FFEB0C;
    border-radius: 100px;
    opacity: 0;
}

.the-btn-color {
    background: #000;
    color: #FFE909;
    box-shadow: inset 0px 0px 17px 8px #000;

}

.the-btn-color::before,
.the-btn-color::after {
    border-color: #000;
}

.the-btn::before {
    animation: btnAni 1.5s infinite;
    animation-delay: .3s;
}

.the-btn::after {
    animation: btnAni 1.5s 1s infinite;
}

@keyframes btnAni {
    0% {
        opacity: 1;
        transform: scale(1, 1);
    }

    100% {
        opacity: 0;
        transform: scale(1.1, 1.4);
    }
}

.faq-box {
    margin-top: 80px;
}


.faq-box h2 {
    padding-left: 16px;
}


.faq-box .faq-panel {
    font-size: 14px;
    margin-bottom: 30px;
}

.faq-box h3 {
    margin-bottom: 9px;
}

.faq-box p {
    line-height: 1.43;
}

.faq-box a {
    color: #FFCE00;
    text-decoration: underline;
    font-style: italic;
}

.faq-box .faq-item {
    padding: 27px 22px 26px;
    background: #192233;
    margin-bottom: 2px;
}

.faq-box ol {
    padding-left: 25px;
}

.faq-banner {
    height: 300px;
    background: #010C20 url(/images/home-ar/s1-bg.jpg) no-repeat bottom center;
    background-size: 100% auto;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}


.pbox-one {
    width: 100%;
    background: #010C20 url(/images/faq/s1-bg.jpg) no-repeat top center;
    background-size: 100% auto;
    color: #fff;
    position: relative;
}

.pbox-one .inner {}

.pbox-one h1 {
    font-size: 39px;
    line-height: 1.115;
    margin-bottom: 30px;
}


.pbox-one .sub-btn {
    margin: 60px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);

}

.login-btn-box {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}

.login-btn {
    display: block;
    border: none;
    background: linear-gradient(180deg, #FFE808 0%, #FFEF10 100%);
    box-shadow: inset 0px 0px 2px 6px rgba(255, 255, 255, 0.76);
    border-radius: 52px;
    padding: 20px 60px;
    font-size: 24px;
    font-weight: bold;
}


@media only screen and (min-width:768px) {
    .hidden-sm-and-up {
        display: none !important
    }
}

@media screen and (max-width: 680px) {
    .hidden-xs-only {
        display: none !important
    }

    .the-btn {
        font-size: 16px;
        width: 6.6rem;
        height: 1.449rem;
        box-shadow: inset 0px 0px 8px 4px #FFEB0C;
    }

    .the-btn-color {
        background: #000;
        color: #FFE909;
        box-shadow: inset 0px 0px 8px 4px #000;
    }

    .pbox {
        padding: 0.996rem 0;
    }

    .pbox .inner {
        max-width: 100%;
    }

    .pbox h2 {
        font-size: 16px;
        margin-bottom: 19px;
    }

    .pbox .sub-txt {
        font-size: 12px;
    }

    .pbox-one {
        background-size: auto 8.6rem;
    }

    .pbox-one .sub-txt {
        padding: 1.159rem 20px 0;
    }

    .pbox-one .sub-btn {
        margin: 0.48rem 0;
    }

    .pbox-one h1 {
        font-size: 30px;
        margin-bottom: 0.48rem;
    }


    .faq-box h3 {
        font-size: 16px;
    }

    .faq-box .faq-panel {
        font-size: 12px;
    }

    .faq-box .faq-item {
        padding: 19px 11px;
    }

    .faq-banner {
        margin-bottom: 30px;
        background-image: url(/images/home-ar/s1-bg-m.jpg);
    }

    .login-btn-box {
        position: sticky;
        bottom: 80px;
        z-index: 2;
        margin-bottom: 0;
    }

    .login-btn {
        font-size: 16px;
        padding: 18px 40px;
    }


}